*{margin:0; padding:0}
body{overflow-y:scroll;}
.content{width:911px; margin:0 auto; padding-top:30px; position:relative;}
.logo{background:url(../images/logo.png); width:123px; height:128px; float:left;}
.molasdanley{background:url(../images/danley.jpg); width:102px; height:100px; position:absolute; float:left; top:230px; left:5px;}
.nossosProdutos{background:url(../images/title.jpg); width:142px; height:21px; float:left; clear:both; margin-bottom:20px; display:block; position:absolute; top:-40px;}
.products{width:717px; float:right; position:relative; height:350px; margin-top:40px;}
.productssub{width:717px; float:right; position:relative; height:350px; margin-top:40px;}
.products a{position:absolute; float:left; top:0; left:0; }
.thu1name{width: 348px; height: 25px; line-height: 25px; font-size: 11px; color: #fff; font-family: Arial; text-align: center; background: #999; font-weight: bold; float: left; position: absolute; top: 160px; left: 0; z-index: 999;}
.thu2name{width: 168px; height: 25px; line-height: 25px; font-size: 11px; color: #fff; font-family: Arial; text-align: center; background: #999; font-weight: bold; float: left; position: absolute; bottom: -25px; left: 362px;z-index: 999;}
.thu3name{width: 168px; height: 25px; line-height: 25px; font-size: 11px; color: #fff; font-family: Arial; text-align: center; background: #999; font-weight: bold; float: left; position: absolute; top: 160px; left: 547px;z-index: 999;}
.thu4name{width: 168px; height: 25px; line-height: 25px; font-size: 11px; color: #fff; font-family: Arial; text-align: center; background: #999; font-weight: bold; float: left; position: absolute; bottom: -25px; left: 0;z-index: 999;}
.thu5name{width: 169px; height: 25px; line-height: 25px; font-size: 11px; color: #fff; font-family: Arial; text-align: center; background: #999; font-weight: bold; float: left; position: absolute; bottom: -25px; left: 180px;z-index: 999;}
.thu6name{width: 169px; height: 25px; line-height: 25px; font-size: 11px; color: #fff; font-family: Arial; text-align: center; background: #999; font-weight: bold; float: left; position: absolute; bottom: -25px; left: 547px;z-index: 999;}
.products a img{position:absolute; top:0; left:0; border:1px solid #CCC;}

#thu1{top:0; left:0; position: relative;}
#thu2{left:362px;}
#thu3{left:547px;}
#thu4{top:195px;}
#thu5{top:195px; left:180px;}
#thu6{top:195px; left:547px;}
.barraContato{width:715px; height:25px; font-size:12px; line-height:25px; text-indent:5px; font-family:Arial, Helvetica, sans-serif; color:#999; font-weight:bold; border:1px solid #CCC; float:right; margin-top:20px; border-bottom:0px;}
.barraContato:hover{cursor:pointer; background-color:#EEE;}
.boxContato{height:287px; width:715px; border:0px solid #CCC; float:right; display:block; border-top:0px; position:relative; margin-top:40px;}
.faleConosco{background:url(../images/title_contato.jpg); width:142px; height:21px; float:left; clear:both; margin-bottom:20px; display:block; position:absolute; top:-40px;}
#frmcontato{width:336px; float:left; margin-top:15px;}
#frmcontato p{font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#666; margin-bottom:10px;}
#frmcontato input{width:336px; padding:5px; color:#999; border:1px solid #DDD; background:#fff; float:left; margin-bottom:6px; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
#frmcontato textarea{width:336px; height:100px; padding:5px; color:#999; border:1px solid #DDD; background:#fff; float:left; margin-bottom:6px; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
#frmcontato #fsubmit{width:40px; font-size:12px; font-weight:bold; color:#666; float:right; border:0px;}
.footer{width:100%; float:right; position:relative;  margin-top:42px;  background:#CCC;}
.footer .content{width:911px; padding:0; position:relative;  margin-top:23px; height:100px; }
.footer .telefones{width:183px; float:left; margin-left:59px;}
.footer .endereco{width:241px; float:right;}
.footer p{font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666; margin:0; padding:0; margin-bottom:4px;}
.footer .controls{width:232px; float:left;}
.footer .controls a{font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; display:block; float:left; padding:0 10px; color:#333; text-decoration:none; width:96px;}
.footer .controls a:hover{color:#111; text-decoration:underline;}
.blue{color:#036; font-weight:bold;}

.btnCargas{display: block; float: left; height: 30px; width: 177px; line-height: 30px; color: #fff; font-size: 14px; font-family: Arial; font-weight: bold; text-align: center; margin-bottom: 10px; text-decoration:none;}

.tableCss{width:710px; border:1px solid #CCC; float:left; margin-left:40px; margin-top:20px; margin-bottom:20px;}
.col1{width:240px; float:left;}
.col2{width:350px; float:left; border-left:1px solid #CCC}
.tableTit, .tableTit2, .tableText, .tableImage, .tableNote{height:30px; line-height:30px; float:left; width:450px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; padding:0 10px;}
.tableTit, .tableTit2{width:690px;}
.tableTit{font-size:14px; color:#06C; font-weight:bold; text-align:center; padding-top:5px;}
.tableTit2{font-size:12px; color:#333; font-weight: bold; height:20px; line-height:20px; text-align:center; border-bottom:1px solid #CCC; padding-bottom:10px;}
.tableImage{height:66px; border-bottom:1px solid #CCC;}
.tableText{height:20px; line-height:20px; padding-top:10px;}
.tableNote{font-size:10px; line-height:15px; height:auto; padding-top:10px; text-align:center;}
.clear{clear:left;}